-- Verify gaia:2020-02-07-add_home_page_clolumn_version on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `version` FROM `api_homepageicon` limit 1;

SELECT `version` FROM `api_tab_operate_v2` limit 1;

SELECT `version` FROM `api_feedoperatev2` limit 1;

ROLLBACK;
